@misc{physionet_dataset,
	author       = {Goldberger, A., et al.},
	title        = {{PhysioBank, PhysioToolkit, and PhysioNet: Components of a new research resource for complex physiologic signals. Circulation [Online]. 101 (23), pp. e215–e220.}},
	year         = {2000},
	howpublished = {PhysioNet},
	note         = {{DOI}: https://doi.org/10.24432/C54S4K}
}

@misc{ecg_database_paper,
	author       = {Zheng, J., Guo, H., & Chu, H.},
	title        = {{A large scale 12-lead electrocardiogram database for arrhythmia study (version 1.0.0)}},
	year         = {2022},
	howpublished = {PhysioNet},
	note         = {{DOI}: https://doi.org/10.13026/wgex-er52}
}

@article{JMLR:v21:19-047,
	author  = {Mathieu Andreux and Tomás Angles and Georgios Exarchakis and Roberto Leonarduzzi and Gaspar Rochette and Louis Thiry and John Zarka and Stéphane Mallat and Joakim Andén and Eugene Belilovsky and Joan Bruna and Vincent Lostanlen and Muawiz Chaudhary and Matthew J. Hirn and Edouard Oyallon and Sixin Zhang and Carmine Cella and Michael Eickenberg},
	title   = {Kymatio: Scattering Transforms in Python},
	journal = {Journal of Machine Learning Research},
	year    = {2020},
	volume  = {21},
	number  = {60},
	pages   = {1--6},
	url     = {http://jmlr.org/papers/v21/19-047.html}
}

@article{omsaca,
	author  = {Jianwei Zheng, Huimin Chu, Daniele Struppa, Jianming Zhang, Sir Magdi Yacoub,Hesham el-Askary, Anthony Chang, Louis Ehwerhemuepha, Islam Abudayyeh,Alexander Barrett, Guohua Fu, Hai Yao, Dongbo Li, Hangyuan Guo, Cyril Rakovski},
	title   = {Optimal Multi-Stage Arrhythmia Classification Approach},
	journal = {Scientific Reports natureresearch},
	year    = {2020},
	url     = {https://doi.org/10.1038/s41598-020-59821-7}
}


@article{asdaffot,
	author  = {Roneel V. Sharan, Academic Editor, Sidong Liu, Academic Editor, Hao Xiong, Academic Editor, and Christian Baumgartner, Academic Editor},
	title   = {Atrioventricular Synchronization for Detection of Atrial Fibrillation and Flutter in One to Twelve ECG Leads Using a Dense Neural Network Classifier},
	journal = {Sensors (Basel)},
	year    = {2022},
	url     = {https://doi.org/10.3390%2Fs22166071}
}